## class osgUtx::TestFailureX

> A TestFailureX indicates a failure in the tested component

## Inheritance:

### Public Methods

TestFailureX(const std::string& s)

### Inherited from TestX:

### Public Methods

const std::string& what() const

## Documentation

> A TestFailureX indicates a failure in the tested component

`TestFailureX(const std::string& s)`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.